<?xml version="1.0"?>
<layout>
    <adminhtml_catalog_category_edit>
        <reference name="head">
            <action method="addCss"><name>jumptocatid.css</name></action>
        </reference>
    </adminhtml_catalog_category_edit>
</layout>